{
    "dc_identifier": "nl.ws0616.2k.2017.220",
    "dc_title": "Publicatie watervergunning V64714 diverse werkzaamheden ter hoogte van de Nachtegaalstraat/ Leeuwerikstraat in Alphen aan den Rijn",
    "dc_type": "2k",
    "dc_description": "Het hoogheemraadschap van Rijnland heeft op 24 maart 2017 een vergunning verleend aan gemeente Alphen aan den Rijn voor het uitvoeren van werkzaamheden in de beschermingszone van een regionale waterkering als gevolg van het slopen van portiekwoningen (blok 1 t/m 7, 128 woningen) en het daarbij verwijderen van delen van de funderingen, verwijderen van half verdiepte kelders en het inkorten van heipalen alsmede het aanvullen met grond tot het locale maaiveldniveau, één en ander ter hoogte van de Nachtegaalstraat/ Leeuwerikstraat in Alphen aan den Rijn.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2017-2602",
    "dc_publisher": "ws0616",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-17",
    "foi_publishedDate": "2017-03-28",
    "dc_date_year": "2017",
    "dc_publisher_name": "Waterschap Hoogheemraadschap Van Rijnland",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap Van Rijnland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0616.2k.2017.220.doc.1",
            "dc_title": "Publicatie watervergunning V64714 diverse werkzaamheden ter hoogte van de Nachtegaalstraat/ Leeuwerikstraat in Alphen aan den Rijn",
            "foi_fileName": "wsb-2017-2602.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2017-2602.pdf"
        },
        {
            "dc_identifier": "nl.ws0616.2k.2017.220.doc.2",
            "dc_title": "V64714",
            "foi_fileName": "exb-2017-10994.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-10994/1/bijlage/exb-2017-10994.pdf"
        }
    ]
}